Bug 7629 - X mouse frozen
Summary: X mouse frozen
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-06 13:45 UTC by wct
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 21:04:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wct 1999-12-06 13:45:35 UTC
After installing Linux 6.1 with graphical login, the Red Hat
login screen shows up, but the mouse is frozen at the right top
corner. The system is not workable.

Comment 1 Preston Brown 2000-02-03 21:04:59 UTC
you have misconfigured your mouse.


Note You need to log in before you can comment on or make changes to this bug.